uuid: 6945f9dc-8cc2-4b6e-866d-59787baa1061
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.search_index
    - field.field.node.action.body
    - field.field.node.action.field_action_end_date
    - field.field.node.action.field_action_link
    - field.field.node.action.field_action_type
    - field.field.node.action.field_body_paragraph
    - field.field.node.action.field_image
    - field.field.node.action.field_meta_tags
    - field.field.node.action.field_summary
    - field.field.node.action.field_tags
    - field.field.node.action.field_topics
    - node.type.action
  module:
    - datetime
    - entity_reference_revisions
    - link
    - responsive_image
    - user
_core:
  default_config_hash: zy5I-aFmcyjlOMzgwCjwpTpDDosd7XER2ynI5bjcSDk
id: node.action.search_index
targetEntityType: node
bundle: action
mode: search_index
content:
  field_action_end_date:
    type: datetime_default
    label: hidden
    settings:
      timezone_override: ''
      format_type: month_day_year
    third_party_settings: {  }
    weight: 2
    region: content
  field_action_link:
    type: link
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 3
    region: content
  field_action_type:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 4
    region: content
  field_body_paragraph:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 1
    region: content
  field_image:
    type: responsive_image
    label: hidden
    settings:
      responsive_image_style: ''
      image_link: ''
      image_loading:
        attribute: eager
    third_party_settings: {  }
    weight: 0
    region: content
  field_tags:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 6
    region: content
  field_topics:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 5
    region: content
hidden:
  body: true
  field_meta_tags: true
  field_summary: true
  indieweb_bridgypublishmastodon: true
  indieweb_bridgypublishtwitter: true
  indieweb_syndication: true
  langcode: true
  links: true
  search_api_excerpt: true
